webentwicklung-frage-antwort-db.com.de

Okular 1.13 auf Kubuntu 16.04 ausführen?

Ich würde sehr gerne Okular 1.3 auf meiner Kubuntu 16.04-Installation ausführen, anstatt die alte Version, die mit 16.04 geliefert wird. Ich konnte jedoch keine Backports finden und nur Version 1.0 als Snap verfügbar.

Gibt es irgendwo eine PPA oder einen anderen Weg, um Schnappschüsse zu finden, mit denen Okular 1.3 unter Kubuntu 16 ausgeführt werden kann?

3
Supernormal

Sie können Flatpak verwenden (siehe KDE-Richtlinien , Sie erhalten Okular 1.4.70 von KDE Platform 18.04, welches das neueste ist ).

  1. Es installieren

    Sudo add-apt-repository ppa:alexlarsson/flatpak
    Sudo apt update
    Sudo apt install flatpak
    
  2. Fügen Sie KDE-Repo hinzu

    flatpak remote-add --if-not-exists flathub \
    https://flathub.org/repo/flathub.flatpakrepo
    flatpak remote-add --if-not-exists kdeapps --from \
    https://distribute.kde.org/kdeapps.flatpakrepo
    
  3. Installieren Sie Okular

    flatpak install kdeapps org.kde.okular
    
  4. Führen Sie Okular aus

    flatpak run org.kde.okular
    
3
N0rbert